Merge lp:~roadmr/isitdeployable/update-lazr-deps into lp:isitdeployable

Proposed by Daniel Manrique on 2019-06-26
Status: Merged
Approved by: Daniel Manrique on 2019-06-26
Approved revision: 294
Merge reported by: Otto Co-Pilot
Merged at revision: not available
Proposed branch: lp:~roadmr/isitdeployable/update-lazr-deps
Merge into: lp:isitdeployable
Diff against target: 20 lines (+2/-2)
1 file modified
requirements.txt (+2/-2)
To merge this branch: bzr merge lp:~roadmr/isitdeployable/update-lazr-deps
Reviewer Review Type Date Requested Status
Maximiliano Bertacchini 2019-06-26 Approve on 2019-06-26
Review via email: mp+369349@code.launchpad.net

Commit message

Update some dependencies for newer httplib2: lazr-authentication, oops-datedir-repo so they work with the newer launchpadlib and other lazr in the dependencies branch.

To post a comment you must log in.
Maximiliano Bertacchini (maxiberta) wrote :

+1

review: Approve

Preview Diff

[H/L] Next/Prev Comment, [J/K] Next/Prev File, [N/P] Next/Prev Hunk
1=== modified file 'requirements.txt'
2--- requirements.txt 2018-10-10 23:48:26 +0000
3+++ requirements.txt 2019-06-26 17:11:58 +0000
4@@ -31,14 +31,14 @@
5 jsmin==2.0.2
6 keyring==0.9.2
7 kombu==3.0.35
8-lazr.authentication==0.1.2
9+lazr.authentication==0.1.3
10 lazr.uri==1.0.3
11 markdown==2.2.0
12 meld3==0.6.10
13 oops==0.0.13
14 oops-amqp==0.0.8b1
15 oops-celery==0.0.2
16-oops-datedir-repo==0.0.20
17+oops-datedir-repo==0.0.24
18 oops-dictconfig==0.0.2
19 oops-wsgi==0.0.11
20 Paste==1.7.5.1

Subscribers

People subscribed via source and target branches